Subject: [pim] Regards PIM-MBR

From: Varun Kumar <[email-masked]>
Date: Thu, 8 Mar 2012 19:38:18 +0530

Hi

At present I am working on Mcast testing (PIM-MBR). I have observed the
following issue, could any give suggestion on it.

Find the issue below.

Multicast traffic from PIM-SM domain not reaches receiver in PIM-DM domain
via PIM-MBR.

Heard from developers that data traffic from PIM-SM never forward to
PIM-DM. Only the data traffic from PIM-DM will reach receiver in PIM-SM
domain via PIM-MBR.

I have given below the topology.

I would be thankful, if anyone confirm it and let me know the proper RFC or
material to check it out

With regards

Varun Kumar R